Schlagwort-Archive: CVE-2019-0708

BlueKeep: Patch-Stand mangelhaft, Windows 2000 angreifbar

[English]Die BlueKeep-Schwachstelle CVE-2019-0708 ist immer noch bei vielen Systemen ungepatcht, wie neue Zahlen zeigen. Zudem warnt die US-Regierung von ungepatchten Windows 2000-Systemen.

Veröffentlicht unter Sicherheit, Update, Windows | Verschlagwortet mit , , , | 5 Kommentare

Anzeige

BlueKeep: Wie steht’s um die Remote Desktop Services-Schwachstelle CVE-2019-0708 in Windows

[English]Wie steht es eigentlich um die Schwachstelle CVE-2019-0708 in den Windows Remote Desktop Diensten, für die Microsoft am 14. Mai 2019 Updates von Windows XP bis Windows 7 freigegeben hat? Gibt es Exploits? Gibt es Tools, um zu testen, ob … Weiterlesen

Veröffentlicht unter Sicherheit, Windows | Verschlagwortet mit , , | 6 Kommentare

Sicherheitupdate für CVE-2019-0708 für Windows XP, Windows Server 2003, Windows Vista und Windows 7, Windows Server 2008/R2

[English]Microsoft hat zum 14. Mai 2019 ein Sicherheitsupdate für ältere Windows-Versionen bis Windows 7 freigegeben, welches eine kritische Schwachstelle CVE-2019-0708 im Remote Desktop Services schließt. Die Schwachstelle wird als so kritisch eingestuft, dass auch Windows XP und Windows Server 2003 … Weiterlesen

Veröffentlicht unter Sicherheit, Update, Windows | Verschlagwortet mit , , , , | 19 Kommentare

Hinweis: Bitte beachtet die Regeln zum Kommentieren im Blog (SEO-Posts/SPAM lösche ich). Kommentare abseits des Themas bitte unter Diskussion.